body {font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;}
.rsb-tip{position: relative; display: inline-block;}
.rsb-tip .rsb-tiptext-top{visibility:hidden; background-color: black; color: #fff; text-align:center; border-radius:6px; padding:5px 0; position:absolute; z-index:1;width:120px; bottom:100%; left:50%; margin-left:-60px;}
.rsb-tip .rsb-tiptext-bottom{visibility:hidden; background-color: black; color: #fff; text-align:center; border-radius:6px; padding:5px 0; position:absolute; z-index:1;width:120px; top: 100%; left:50%; margin-left: -60px;}
.rsb-tip .rsb-tiptext-right{visibility:hidden; background-color: black; color: #fff; text-align:center; border-radius:6px; padding:5px 0; position:absolute; z-index:1;width:120px; top:-5px; left:105%;}
.rsb-tip .rsb-tiptext-left{visibility:hidden; background-color: black; color: #fff; text-align:center; border-radius:6px; padding:5px 0; position:absolute; z-index:1; width:120px; top:-5px; right:105%;}
.rsb-tip .rsb-tiptext-top::after{content: ""; position: absolute; border-width: 5px; border-style: solid; top: 100%; left: 50%; margin-left: -5px; border-color: black transparent transparent transparent;}
.rsb-tip .rsb-tiptext-bottom::after{content: ""; position: absolute; border-width: 5px; border-style: solid; bottom:100%; left:50%; margin-left:-5px; border-color: transparent transparent black transparent;}
.rsb-tip .rsb-tiptext-right::after{content: ""; position: absolute; border-width: 5px; border-style: solid; top: 50%; right: 100%; margin-top: -5px; border-color: transparent black transparent transparent;}
.rsb-tip .rsb-tiptext-left::after{content: ""; position: absolute; border-width: 5px; border-style: solid;top: 50%;left: 100%; margin-top: -5px;border-color: transparent transparent transparent black;}
.rsb-tip:hover .rsb-tiptext-top{ visibility: visible; }
.rsb-tip:hover .rsb-tiptext-bottom{visibility: visible; }
.rsb-tip:hover .rsb-tiptext-right{visibility: visible; }
.rsb-tip:hover .rsb-tiptext-left{visibility: visible; }
.rsb-tip .rsb-tipmenu-top{visibility: hidden;position: absolute;z-index: 1;bottom: 100%;right: 0px;}
.rsb-tip:hover .rsb-tipmenu-top{ visibility: visible; }
.rsbvdo {position: relative;width: 100%;height: 0;padding-bottom: 56.25%;}
.rsbvdo iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.w3-rsb-red,.w3-hover-rsb-red:hover{color:#fff!important;background-color:#bd1e24!important}
.w3-rsb-text-red,.w3-hover-rsb-text-red:hover{color:#bd1e24!important}
.w3-border-rsb-red,.w3-hover-border-rsb-red:hover{border-color:#bd1e24!important}
.w3-rsb-blue,.w3-hover-rsb-blue:hover{color:#fff!important;background-color:#002060!important}
.w3-rsb-text-blue,.w3-hover-rsb-text-blue:hover{color:#002060!important}
.w3-border-rsb-blue,.w3-hover-border-rsb-blue:hover{border-color:#002060!important}
.rsb-blue,.hover-rsb-blue:hover{color:#fff!important;background-color:#2196F3!important}
.text-rsb-blue,.hover-text-rsb-blue:hover{color:#2196F3!important}
.border-rsb-blue,.hover-border-rsb-blue:hover{border-color:#2196F3!important}

.rsb-blue1,.hover-rsb-blue1:hover{color:#000!important;background-color:#F2F9FE!important}
.text-rsb-blue1,.hover-text-rsb-blue1:hover{color:#F2F9FE!important}
.border-rsb-blue1,.hover-border-rsb-blue1:hover{border-color:#F2F9FE!important}

.rsb-blue2,.hover-rsb-blue2:hover{color:#000!important;background-color:#D0ECF7!important}
.text-rsb-blue2,.hover-text-rsb-blue2:hover{color:#D0ECF7!important}
.border-rsb-blue2,.hover-border-rsb-blue2:hover{border-color:#D0ECF7!important}

.rsb-blue3,.hover-rsb-blue3:hover{color:#fff!important;background-color:#2D397F!important}
.text-rsb-blue3,.hover-text-rsb-blue3:hover{color:#2D397F!important}
.border-rsb-blue3,.hover-border-rsb-blue3:hover{border-color:#2D397F!important}

.rsb-blue4,.hover-rsb-blue4:hover{color:#fff!important;background-color:#002060!important}
.text-rsb-blue4,.hover-text-rsb-blue4:hover{color:#002060!important}
.border-rsb-blue4,.hover-border-rsb-blue4:hover{border-color:#002060!important}

.rsb-red,.hover-rsb-red:hover{color:#fff!important;background-color:#F44336!important}
.text-rsb-red,.hover-text-rsb-red:hover{color:#F44336!important}
.border-rsb-red,.hover-border-rsb-red:hover{border-color:#F44336!important}

.rsb-red1,.hover-rsb-red1:hover{color:#000!important;background-color:#FEF4F3!important}
.text-rsb-red1,.hover-text-rsb-red1:hover{color:#FEF4F3!important}
.border-rsb-red1,.hover-border-rsb-red1:hover{border-color:#FEF4F3!important}

.rsb-red2,.hover-rsb-red2:hover{color:#000!important;background-color:#FBB3AE!important}
.text-rsb-red2,.hover-text-rsb-red2:hover{color:#FBB3AE!important}
.border-rsb-red2,.hover-border-rsb-red2:hover{border-color:#FBB3AE!important}

.rsb-red3,.hover-rsb-red3:hover{color:#fff!important;background-color:#F32617!important}
.text-rsb-red3,.hover-text-rsb-red3:hover{color:#F32617!important}
.border-rsb-red3,.hover-border-rsb-red3:hover{border-color:#F32617!important}

.rsb-red4,.hover-rsb-red4:hover{color:#fff!important;background-color:#bd1e24!important}
.text-rsb-red4,.hover-text-rsb-red4:hover{color:#bd1e24!important}
.border-rsb-red4,.hover-border-rsb-red4:hover{border-color:#bd1e24!important}

.rsb-green,.hover-rsb-green:hover{color:#fff!important;background-color:#4CAF50!important}
.text-rsb-green,.hover-text-rsb-green:hover{color:#4CAF50!important}
.border-rsb-green,.hover-border-rsb-green:hover{border-color:#4CAF50!important}

.rsb-green1,.hover-rsb-green1:hover{color:#000!important;background-color:#F4FAF4!important}
.text-rsb-green1,.hover-text-rsb-green1:hover{color:#F4FAF4!important}
.border-rsb-green1,.hover-border-rsb-green1:hover{border-color:#F4FAF4!important}

.rsb-green2,.hover-rsb-green2:hover{color:#000!important;background-color:#B7DFB8!important}
.text-rsb-green2,.hover-text-rsb-green2:hover{color:#B7DFB8!important}
.border-rsb-green2,.hover-border-rsb-green2:hover{border-color:#B7DFB8!important}

.rsb-green3,.hover-rsb-green3:hover{color:#fff!important;background-color:#3D8B40!important}
.text-rsb-green3,.hover-text-rsb-green3:hover{color:#3D8B40!important}
.border-rsb-green3,.hover-border-rsb-green3:hover{border-color:#3D8B40!important}

.rsb-green4,.hover-rsb-green4:hover{color:#fff!important;background-color:#2E6830!important}
.text-rsb-green4,.hover-text-rsb-green4:hover{color:#2E6830!important}
.border-rsb-green4,.hover-border-rsb-green4:hover{border-color:#2E6830!important}

.rsb-purple,.hover-rsb-purple:hover{color:#fff!important;background-color:#BE3DD4!important}
.text-rsb-purple,.hover-text-rsb-purple:hover{color:#BE3DD4!important}
.border-rsb-purple,.hover-border-rsb-purple:hover{border-color:#BE3DD4!important}

.rsb-purple1,.hover-rsb-purple1:hover{color:#000!important;background-color:#FAF0FC!important}
.text-rsb-purple1,.hover-text-rsb-purple1:hover{color:#FAF0FC!important}
.border-rsb-purple1,.hover-border-rsb-purple1:hover{border-color:#FAF0FC!important}

.rsb-purple2,.hover-rsb-purple2:hover{color:#000!important;background-color:#DE9EEA!important}
.text-rsb-purple2,.hover-text-rsb-purple2:hover{color:#DE9EEA!important}
.border-rsb-purple2,.hover-border-rsb-purple2:hover{border-color:#DE9EEA!important}

.rsb-purple3,.hover-rsb-purple3:hover{color:#fff!important;background-color:#9C27B0!important}
.text-rsb-purple3,.hover-text-rsb-purple3:hover{color:#9C27B0!important}
.border-rsb-purple3,.hover-border-rsb-purple3:hover{border-color:#9C27B0!important}

.rsb-purple4,.hover-rsb-purple4:hover{color:#fff!important;background-color:#6D1B7B!important}
.text-rsb-purple4,.hover-text-rsb-purple4:hover{color:#6D1B7B!important}
.border-rsb-purple4,.hover-border-rsb-purple4:hover{border-color:#6D1B7B!important}

.rsb-grey,.hover-rsb-grey:hover{color:#fff!important;background-color:#9E9E9E!important}
.text-rsb-grey,.hover-text-rsb-grey:hover{color:#9E9E9E!important}
.border-rsb-grey,.hover-border-rsb-grey:hover{border-color:#9E9E9E!important}

.rsb-grey1,.hover-rsb-grey1:hover{color:#000!important;background-color:#ECECEC!important}
.text-rsb-grey1,.hover-text-rsb-grey1:hover{color:#ECECEC!important}
.border-rsb-grey1,.hover-border-rsb-grey1:hover{border-color:#ECECEC!important}

.rsb-grey2,.hover-rsb-grey2:hover{color:#000!important;background-color:#C5C5C5!important}
.text-rsb-grey2,.hover-text-rsb-grey2:hover{color:#C5C5C5!important}
.border-rsb-grey2,.hover-border-rsb-grey2:hover{border-color:#C5C5C5!important}

.rsb-grey3,.hover-rsb-grey3:hover{color:#fff!important;background-color:#6F6F6F!important}
.text-rsb-grey3,.hover-text-rsb-grey3:hover{color:#6F6F6F!important}
.border-rsb-grey3,.hover-border-rsb-grey3:hover{border-color:#6F6F6F!important}

.rsb-grey4,.hover-rsb-grey4:hover{color:#fff!important;background-color:#4F4F4F!important}
.text-rsb-grey4,.hover-text-rsb-grey4:hover{color:#4F4F4F!important}
.border-rsb-grey4,.hover-border-rsb-grey4:hover{border-color:#4F4F4F!important}

.rsb-black,.hover-rsb-black:hover{color:#fff!important;background-color:#000!important}
.text-rsb-black,.hover-text-rsb-black:hover{color:#000!important}
.border-rsb-black,.hover-border-rsb-black:hover{border-color:#000!important}

.rsb-black1,.hover-rsb-black1:hover{color:#000!important;background-color:#DFDFDF!important}
.text-rsb-black1,.hover-text-rsb-black1:hover{color:#DFDFDF!important}
.border-rsb-black1,.hover-border-rsb-black1:hover{border-color:#DFDFDF!important}

.rsb-black2,.hover-rsb-black2:hover{color:#000!important;background-color:#C0C0C0!important}
.text-rsb-black2,.hover-text-rsb-black2:hover{color:#C0C0C0!important}
.border-rsb-black2,.hover-border-rsb-black2:hover{border-color:#C0C0C0!important}

.rsb-black3,.hover-rsb-black3:hover{color:#fff!important;background-color:#575757!important}
.text-rsb-black3,.hover-text-rsb-black3:hover{color:#575757!important}
.border-rsb-black3,.hover-border-rsb-black3:hover{border-color:#575757!important}

.rsb-black4,.hover-rsb-black4:hover{color:#fff!important;background-color:#333333!important}
.text-rsb-black4,.hover-text-rsb-black4:hover{color:#333333!important}
.border-rsb-black4,.hover-border-rsb-black4:hover{border-color:#333333!important}

.id-c1, .hover-id-c1:hover{color:#6D1B7B!important;background-color:#FAF0FC!important}
.id-text-c1, .hover-id-text-c1:hover{color:#FAF0FC!important}
.border-id-c1,.hover-border-id-c1:hover{border-color:#FAF0FC!important}

.id-c2, .hover-id-c2:hover{color:#6D1B7B!important;background-color:#EFCEF4!important}
.id-text-c2, .hover-id-text-c2:hover{color:#EFCEF4!important}
.border-id-c2,.hover-border-id-c2:hover{border-color:#EFCEF4!important}

.id-c3, .hover-id-c3:hover{color:#fff!important;background-color:#9C27B0!important}
.id-text-c3, .hover-id-text-c3:hover{color:#9C27B0!important}
.border-id-c3,.hover-border-id-c3:hover{border-color:#9C27B0!important}

.id-c4, .hover-id-c4:hover{color:#fff!important;background-color:#6D1B7B!important}
.id-text-c4, .hover-id-text-c4:hover{color:#6D1B7B!important}
.border-id-c4,.hover-border-id-c4:hover{border-color:#6D1B7B!important}

.ra-c1, .hover-ra-c1:hover{color:#3D2B24!important;background-color:#F8F4F3!important}
.ra-text-c1, .hover-ra-text-c1:hover{color:#3D2B24!important;background-color:#F8F4F3!important}
.border-ra-c1,.hover-border-ra-c1:hover{border-color:#F8F4F3!important}

.ra-c2, .hover-ra-c2:hover{color:#3D2B24!important;background-color:#E7DCD7!important}
.ra-text-c2, .hover-ra-text-c2:hover{color:#3D2B24!important;background-color:#E7DCD7!important}
.border-ra-c2,.hover-border-ra-c2:hover{border-color:#E7DCD7!important}

.ra-c3, .hover-ra-c3:hover{color:#fff!important;background-color:#A07261!important}
.ra-text-c3, .hover-ra-text-c3:hover{color:#fff!important;background-color:#A07261!important}
.border-ra-c3,.hover-border-ra-c3:hover{border-color:#A07261!important}

.ra-c4, .hover-ra-c4:hover{color:#fff!important;background-color:#553C33!important}
.ra-text-c4, .hover-ra-text-c4:hover{color:#553C33!important}
.border-ra-c4,.hover-border-ra-c4:hover{border-color:#553C33!important}

.ag-c1, .hover-ag-c1:hover{color:#357A38!important;background-color:#F4FAF4!important}
.ag-text-c1, .hover-ag-text-c1:hover{color:#F4FAF4!important}
.border-ag-c1,.hover-border-ag-c1:hover{border-color:#F4FAF4!important}

.ag-c2, .hover-ag-c2:hover{color:#357A38!important;background-color:#E8F3DB!important}
.ag-text-c2, .hover-ag-text-c2:hover{color:#E8F3DB!important}
.border-ag-c2,.hover-border-ag-c2:hover{border-color:#E8F3DB!important}

.ag-c3, .hover-ag-c3:hover{color:#fff!important;background-color:#4CAF50!important}
.ag-text-c3, .hover-ag-text-c3:hover{color:#4CAF50!important}
.border-ag-c3,.hover-border-ag-c3:hover{border-color:#4CAF50!important}

.ag-c4, .hover-ag-c4:hover{color:#fff!important;background-color:#357A38!important}
.ag-text-c4, .hover-ag-text-c4:hover{color:#357A38!important}
.border-ag-c4,.hover-border-ag-c4:hover{border-color:#357A38!important}

.dr-c1, .hover-dr-c1:hover{color:#CC7A00!important;background-color:#FFF9F0!important}
.dr-text-c1, .hover-dr-text-c1:hover{color:#FFF9F0!important}
.border-dr-c1,.hover-border-dr-c1:hover{border-color:#FFF9F0!important}

.dr-c2, .hover-dr-c2:hover{color:#CC7A00!important;background-color:#FFEBCC!important}
.dr-text-c2, .hover-dr-text-c2:hover{color:#FFEBCC!important}
.border-dr-c2,.hover-border-dr-c2:hover{border-color:#FFEBCC!important}

.dr-c3, .hover-dr-c3:hover{color:#fff!important;background-color:#FF9800!important}
.dr-text-c3, .hover-dr-text-c3:hover{color:#FF9800!important}
.border-dr-c3,.hover-border-dr-c3:hover{border-color:#FF9800!important}

.dr-c4, .hover-dr-c4:hover{color:#fff!important;background-color:#E58600!important}
.dr-text-c4, .hover-dr-text-c4:hover{color:#E58600!important}
.border-dr-c4,.hover-border-dr-c4:hover{border-color:#E58600!important}

.vip-c1, .hover-vip-c1:hover{color:#002060!important;background-color:#FDFEFF!important}
.vip-text-c1, .hover-vip-text-c1:hover{color:#FDFEFF!important}
.border-vip-c1,.hover-border-vip-c1:hover{border-color:#FDFEFF!important}

.vip-c2, .hover-vip-c2:hover{color:#002060!important;background-color:#D9E6FF!important}
.vip-text-c2, .hover-vip-text-c2:hover{color:#D9E6FF!important}
.border-vip-c2,.hover-border-vip-c2:hover{border-color:#D9E6FF!important}

.vip-c3, .hover-vip-c3:hover{color:#fff!important;background-color:#0043C8!important}
.vip-text-c3, .hover-vip-text-c3:hover{color:#0043C8!important}
.border-vip-c3,.hover-border-vip-c3:hover{border-color:#0043C8!important}

.vip-c4, .hover-vip-c4:hover{color:#fff!important;background-color:#002060!important}
.vip-text-c4, .hover-vip-text-c4:hover{color:#002060!important}
.border-vip-c4,.hover-border-vip-c4:hover{border-color:#002060!important}

.vptb-c1, .hover-vptb-c1:hover{color:#085A9D!important;background-color:#E6F5FB!important}
.vptb-text-c1, .hover-vptb-text-c1:hover{color:#E6F5FB!important}
.border-vptb-c1,.hover-border-vptb-c1:hover{border-color:#E6F5FB!important}

.vptb-c2, .hover-vptb-c2:hover{color:#085A9D!important;background-color:#D2EAFD!important}
.vptb-text-c2, .hover-vptb-text-c2:hover{color:#D2EAFD!important}
.border-vptb-c2,.hover-border-vptb-c2:hover{border-color:#D2EAFD!important}

.vptb-c3, .hover-vptb-c3:hover{color:#085A9D!important;background-color:#79BFF8!important}
.vptb-text-c3, .hover-vptb-text-c3:hover{color:#79BFF8!important}
.border-vptb-c3,.hover-border-vptb-c3:hover{border-color:#79BFF8!important}

.vptb-c4, .hover-vptb-c4:hover{color:#fff!important;background-color:#2196F3!important}
.vptb-text-c4, .hover-vptb-text-c4:hover{color:#2196F3!important}
.border-vptb-c4,.hover-border-vptb-c4:hover{border-color:#2196F3!important}

.drtb-c1, .hover-drtb-c1:hover{color:#000!important;background-color:#FFFEF3!important}
.drtb-text-c1, .hover-drtb-text-c1:hover{color:#FFFEF3!important}
.border-drtb-c1,.hover-border-drtb-c1:hover{border-color:#FFFEF3!important}

.drtb-c2, .hover-drtb-c2:hover{color:#000!important;background-color:#FFFBD8!important}
.drtb-text-c2, .hover-drtb-text-c2:hover{color:#FFFBD8!important}
.border-drtb-c2,.hover-border-drtb-c2:hover{border-color:#FFFBD8!important}

.drtb-c3, .hover-drtb-c3:hover{color:#000!important;background-color:#FFEF64!important}
.drtb-text-c3, .hover-drtb-text-c3:hover{color:#FFEF64!important}
.border-drtb-c3,.hover-border-drtb-c3:hover{border-color:#FFEF64!important}

.drtb-c4, .hover-drtb-c4:hover{color:#000!important;background-color:#FDE400!important}
.drtb-text-c4, .hover-drtb-text-c4:hover{color:#FDE400!important}
.border-drtb-c4,.hover-border-drtb-c4:hover{border-color:#FDE400!important}

.w3-safety-red,.w3-hover-safety-red:hover{color:#fff!important;background-color:#bd1e24!important}
.w3-safety-orange,.w3-hover-safety-orange:hover{color:#fff!important;background-color:#e97600!important}
.w3-safety-yellow,.w3-hover-safety-yellow:hover{color:#fff!important;background-color:#f6c700!important}
.w3-safety-green,.w3-hover-safety-green:hover{color:#fff!important;background-color:#007256!important}
.w3-safety-blue,.w3-hover-safety-blue:hover{color:#fff!important;background-color:#0067a7!important}
.w3-safety-purple,.w3-hover-safety-purple:hover{color:#fff!important;background-color:#964f8e!important}
.w3-metro-light-green,.w3-hover-metro-light-green:hover{color:#fff!important;background-color:#99b433!important}
.w3-metro-green,.w3-hover-metro-green:hover{color:#fff!important;background-color:#00a300!important}
.w3-metro-dark-green,.w3-hover-metro-dark-green:hover{color:#fff!important;background-color:#1e7145!important}
.w3-metro-magenta,.w3-hover-metro-magenta:hover{color:#fff!important;background-color:#ff0097!important}
.w3-metro-light-purple,.w3-hover-metro-light-purple:hover{color:#fff!important;background-color:#9f00a7!important}
.w3-metro-purple,.w3-hover-metro-purple:hover{color:#fff!important;background-color:#7e3878!important}
.w3-metro-dark-purple,.w3-hover-metro-dark-purple:hover{color:#fff!important;background-color:#603cba!important}
.w3-metro-darken,.w3-hover-metro-darken:hover{color:#fff!important;background-color:#1d1d1d!important}
.w3-metro-teal,.w3-hover-metro-teal:hover{color:#fff!important;background-color:#00aba9!important}
.w3-metro-light-blue,.w3-hover-metro-light-blue:hover{color:#000!important;background-color:#eff4ff!important}
.w3-metro-blue,.w3-hover-metro-blue:hover{color:#fff!important;background-color:#2d89ef!important}
.w3-metro-dark-blue,.w3-hover-metro-dark-blue:hover{color:#fff!important;background-color:#2b5797!important}
.w3-metro-yellow,.w3-hover-metro-dark-blue:hover{color:#fff!important;background-color:#ffc40d!important}
.w3-metro-orange,.w3-hover-metro-orange:hover{color:#fff!important;background-color:#e3a21a!important}
.w3-metro-dark-orange,.w3-hover-metro-dark-orange:hover{color:#fff!important;background-color:#da532c!important}
.w3-metro-red,.w3-hover-metro-red:hover{color:#fff!important;background-color:#ee1111!important}
.w3-metro-dark-red,.w3-hover-metro-dark-red:hover{color:#fff!important;background-color:#b91d47!important}
.w3-flat-turquoise,.w3-hover-flat-turquoise:hover{color:#fff!important;background-color:#1abc9c!important}
.w3-flat-emerald,.w3-hover-flat-emerald:hover{color:#fff!important;background-color:#2ecc71!important}
.w3-flat-peter-river,.w3-hover-flat-peter-river:hover{color:#fff!important;background-color:#3498db!important}
.w3-flat-amethyst,.w3-hover-flat-amethyst:hover{color:#fff!important;background-color:#9b59b6!important}
.w3-flat-wet-asphalt,.w3-hover-flat-wet-asphalt:hover{color:#fff!important;background-color:#34495e!important}
.w3-flat-green-sea,.w3-hover-flat-green-sea:hover{color:#fff!important;background-color:#16a085!important}
.w3-flat-nephritis,.w3-hover-flat-nephritis:hover{color:#fff!important;background-color:#27ae60!important}
.w3-flat-belize-hole,.w3-hover-flat-belize-hole:hover{color:#fff!important;background-color:#2980b9!important}
.w3-flat-wisteria,.w3-hover-flat-wisteria:hover{color:#fff!important;background-color:#8e44ad!important}
.w3-flat-midnight-blue,.w3-hover-flat-midnight-blue:hover{color:#fff!important;background-color:#2c3e50!important}
.w3-flat-sun-flower,.w3-hover-flat-sun-flower:hover{color:#fff!important;background-color:#f1c40f!important}
.w3-flat-carrot,.w3-hover-flat-carrot:hover{color:#fff!important;background-color:#e67e22!important}
.w3-flat-alizarin,.w3-hover-flat-alizarin:hover{color:#fff!important;background-color:#e74c3c!important}
.w3-flat-clouds,.w3-hover-flat-clouds:hover{color:#000!important;background-color:#ecf0f1!important}
.w3-flat-concrete,.w3-hover-flat-concrete:hover{color:#fff!important;background-color:#95a5a6!important}
.w3-flat-orange,.w3-hover-flat-orange:hover{color:#fff!important;background-color:#f39c12!important}
.w3-flat-pumpkin,.w3-hover-flat-pumpkin:hover{color:#fff!important;background-color:#d35400!important}
.w3-flat-pomegranate,.w3-hover-flat-pomegranate:hover{color:#fff!important;background-color:#c0392b!important}
.w3-flat-silver,.w3-hover-flat-silver:hover{color:#000!important;background-color:#bdc3c7!important}
.w3-flat-asbestos,.w3-hover-flat-asbestos:hover{color:#fff!important;background-color:#7f8c8d!important}

.art-hover-text-blue:hover{color:#2196F3;text-decoration: underline;cursor: pointer;}
.rsb-modal{z-index:3;display:none;padding-top:42px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.rsb-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:90%}
.rsb-container{padding:0.01em 8px}
@media (max-width:600px){.rsb-modal-content{margin:0 15px;width:auto!important}.rsb-modal{padding-top:42px}}
@media (min-width:600px){.rsb-modal-content{margin:0 25px;width:auto!important}.rsb-modal{padding-top:42px}}